Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 06:47:50 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558605602            10:23 AM, 21st Apr                     hi                    Ok           10:23 AM, 21st Apr                   Mohammad                    Hi  , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            10:23 AM, 21st Apr                     hi                    Hi shafeeque can u call me please. Or check with my mail is what's the story happened with me           10:24 AM, 21st Apr                     hi                    I don't want to repeat every time           10:24 AM, 21st Apr                   Mohammad                    we apologize for the inconvenience           10:25 AM, 21st Apr                     hi                    Did you checked           10:26 AM, 21st Apr                   Mohammad                   Can you please let us know the concern to further assist you           10:26 AM, 21st Apr                   Mohammad                   or you can call us on on 800-629823           10:26 AM, 21st Apr                     hi                    If you know my story then I will ask you what is my concern           10:27 AM, 21st Apr                     hi                    My order was of 45 aed that I returned twice as your colleague sent wrong size twice           10:28 AM, 21st Apr                     hi                    And I paid delivery charge twice           10:28 AM, 21st Apr                     hi                    Now you guys sent me voucher of 45 Aed           10:28 AM, 21st Apr                     hi                    So I have to order again and I have to pay again delivery charge           10:28 AM, 21st Apr                     hi                    That is such a rubbish           10:29 AM, 21st Apr                     hi                    I want to use my voucher but I don't want to pay delivery charge as twice I wasted my money           10:30 AM, 21st Apr                     hi                    I hope you understand           10:30 AM, 21st Apr                     hi                    In these covid days you guys are cheating customers           10:30 AM, 21st Apr                     hi                    I told before also that if you will not help I can complain to police department           10:30 AM, 21st Apr                   Mohammad                   We are really sorry for the experience you had and this is not the experience we expect for the customers           10:30 AM, 21st Apr                     hi                    Yes           10:31 AM, 21st Apr                     hi                    That's what           10:31 AM, 21st Apr                   Mohammad                   This is the voucher code: 96370612274186388441           10:31 AM, 21st Apr                   Mohammad                   and request you to place a order of 200 and above to avoid delivery charges           10:32 AM, 21st Apr                     hi                    Hahaha           10:33 AM, 21st Apr                     hi                    Lol           10:33 AM, 21st Apr                     hi                    I don't want to order more now           10:33 AM, 21st Apr                     hi                    M very much satisfied           10:33 AM, 21st Apr                     hi                    If you are giving me voucher of 200 then I can order           10:34 AM, 21st Apr                     hi                    I don't have more money           10:34 AM, 21st Apr                     hi                    Why I will order again of 200           10:37 AM, 21st Apr                     hi                    All I need is my product           10:37 AM, 21st Apr                   Mohammad                   Sorry , as we can see you have placed only one order which was on 21/02/2021 and we have given you already a compensation voucher of 45 and refunded 45 AED as to you           10:37 AM, 21st Apr                     hi                    Why your team is so lazy that they can't even check what is customer requirements and what they are sending           10:38 AM, 21st Apr                     hi                    Boss           10:38 AM, 21st Apr                     hi                    Check from the beginning           10:38 AM, 21st Apr                     hi                    Before I ordered more than 200 aed           10:38 AM, 21st Apr                     hi                    That time they sent me wrong size           10:38 AM, 21st Apr                     hi                    So I returned           10:38 AM, 21st Apr                     hi                    And I order again the same product and paid delivery charge           10:39 AM, 21st Apr                     hi                    That time also I received wrong size           10:39 AM, 21st Apr                   Mohammad                    we apologize for the inconvenience           10:39 AM, 21st Apr                     hi                    That also I returned           10:39 AM, 21st Apr                     hi                    This will b third time to get my product           10:39 AM, 21st Apr                   Mohammad                   please order one more time we will make sure to assist you           10:39 AM, 21st Apr                     hi                    Alright but if I order of 45 aed I have to pay delivery charge           10:40 AM, 21st Apr                     hi                    And I don't want to order more amount as I don't need anything else           10:40 AM, 21st Apr                     hi                    R u ready to send me the item of 45 aed without charging delivery ?           10:41 AM, 21st Apr                   Mohammad                   Sorry we are not authorized to reduce the delivery charges           10:41 AM, 21st Apr                     hi                    Then give me voucher of more money           10:42 AM, 21st Apr                   Mohammad                   the delivery charges will be added if it is less or just add your product in any of your friend's order to use the voucher           10:43 AM, 21st Apr                     hi                    Once I had talked with one lady in customer service number she told me madam will give you more amount voucher           10:43 AM, 21st Apr                     hi                    What is this man           10:44 AM, 21st Apr                   Mohammad                   We are not authorized to provide a voucher of more money           10:44 AM, 21st Apr                     hi                    You are authorized to send wrong size only I think           10:44 AM, 21st Apr                     hi                    Nothing else           10:44 AM, 21st Apr                   Mohammad                   Sorry, not like that           10:44 AM, 21st Apr                     hi                    I will ask my husband to do legal action against your company           10:44 AM, 21st Apr                     hi                    Wait and watch           10:45 AM, 21st Apr                     hi                    Your all stores will b closed ?           10:45 AM, 21st Apr                   Mohammad                   but it happen some time due to unwanted mistake .           10:45 AM, 21st Apr                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID            10:45 AM, 21st Apr                     hi                    When           10:46 AM, 21st Apr                   Mohammad                   and the issue will be resolved           10:46 AM, 21st Apr                     hi                    Let's see           10:46 AM, 21st Apr                   Mohammad                   Is there anything else that i can assist you with ?           10:46 AM, 21st Apr                     hi                    I wish           10:46 AM, 21st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 AM, 21st Apr                     hi                    Nothing I just want to get my product that's it.i don't want any other problem for you.           10:46 AM, 21st Apr                     hi                    Thank you           10:47 AM, 21st Apr                   Mohammad                   Sure, It was a pleasure assisting you           10:47 AM, 21st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2432645